.tabs {
  position: relative;
  z-index: 9;
  padding: 0;
  /* Small Icons */
  /* Tooltip */
  /* Hover and active */
  /* Disabled */
  /* Icons */ }
  .tabs .icons {
    padding: 10px 0; }
  .tabs .icon {
    height: auto;
    width: auto;
    display: block;
    color: #000;
    font-size: 11px;
    text-transform: uppercase;
    padding: 10px;
    background: none;
    margin-bottom: 0 !important;
    opacity: 0.7;
    filter: alpha(opacity=70);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; }
    .tabs .icon > span {
      display: none; }
    .tabs .icon > i, .tabs .icon > img {
      display: block;
      width: 32px;
      height: 32px;
      margin: 0 auto; }
    .tabs .icon > i {
      background: url(../../microsites/images/microsites/ic_sidebarTabs.png) no-repeat;
      background-image: url(../../microsites/images/microsites/ic_sidebarTabs.svg);
      background-size: cover; }
  .tabs ul.icons.smallicons {
    width: 150px; }
  .tabs .smallicons li {
    padding-left: 12px; }
  .tabs .smallicons .icon:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0; }
  .tabs .smallicons .icon > i,
  .tabs .smallicons .icon > img {
    width: 16px;
    height: 16px;
    float: left;
    margin-top: 13px;
    margin-left: 4px; }
  .tabs .smallicons.icons > li a {
    padding: 0;
    margin-bottom: 10px; }
  .tabs .smallicons .icon > span {
    display: block;
    padding: 0;
    line-height: 14px;
    vertical-align: middle;
    width: auto;
    text-transform: none;
    font-size: 13px;
    padding: 15px 12px 0 30px; }
  .tabs .tooltip {
    position: absolute;
    left: 109%;
    top: 50%;
    display: none; }
  .tabs .icon:hover {
    text-decoration: none;
    cursor: pointer; }
  .tabs .icon:hover, .tabs .icon.active {
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; }
  .tabs .icon.isDisabled, .tabs .icon.isDisabled:hover {
    cursor: default;
    opacity: 0.3;
    filter: alpha(opacity=30);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)"; }
  .tabs .info > i {
    background-position: center 0; }
  .tabs .refresh > i {
    background-position: center -70px; }
  .tabs .embed > i {
    background-position: center -140px; }
  .tabs .api > i {
    background-position: center -210px; }
  .tabs .export > i {
    background-position: center -280px; }
  .tabs .customviews > i,
  .tabs .customviz > i {
    background-position: center -350px; }
  .tabs .filter > i,
  .tabs .quickfilter > i {
    background-position: center -420px; }
  .tabs .notes > i {
    background-position: center -490px; }
  .tabs .pivottable > i {
    background-position: center -560px; }
  .tabs .heatmap > i {
    background-position: center -630px; }
  .tabs .download > i {
    background-position: center -700px; }
  .tabs .related > i {
    background-position: center -770px; }
  .tabs .sort > i {
    background-position: center -840px; }
  .tabs .gotopage > i {
    background-position: center -910px; }
  .tabs .smallicons .info > i {
    background-position: center 0; }
  .tabs .smallicons .refresh > i {
    background-position: center -35px; }
  .tabs .smallicons .embed > i {
    background-position: center -70px; }
  .tabs .smallicons .api > i {
    background-position: center -105px; }
  .tabs .smallicons .export > i {
    background-position: center -140px; }
  .tabs .smallicons .customviews > i,
  .tabs .smallicons .customviz > i {
    background-position: center -175px; }
  .tabs .smallicons .filter > i,
  .tabs .smallicons .quickfilter > i {
    background-position: center -210px; }
  .tabs .smallicons .notes > i {
    background-position: center -245px; }
  .tabs .smallicons .pivottable > i {
    background-position: center -280px; }
  .tabs .smallicons .heatmap > i {
    background-position: center -315px; }
  .tabs .smallicons .download > i {
    background-position: center -350px; }
  .tabs .smallicons .related > i {
    background-position: center -385px; }
  .tabs .smallicons .sort > i {
    background-position: center -420px; }
  .tabs .smallicons .gotopage > i {
    background-position: center -455px; }
